:root {
    --ss-color-115325: #026E38;
    --ss-color-115420: #D0DB28;
    --ss-color-115325-dark: #00551f;
    --ss-color-115420-dark: #b7c20f;
}


:root {
  --ss-title-font-family: 'Red Rose', serif;
  --ss-paragraph-font-family: 'Inter', sans-serif;
  --ss-navigation-font-family: 'Inter', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 17px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

